.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-80fb926e-1871-487d-9b42-3aa52e4032b8 { min-height: 50px; }

#s-80fb926e-1871-487d-9b42-3aa52e4032b8 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-79290821-19fb-407f-b806-2055d79b6056 { min-height: 50px; }

#s-79290821-19fb-407f-b806-2055d79b6056 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-afc58a20-5f21-4a4f-a95a-158104d689b0 { min-height: 50px; }

#s-afc58a20-5f21-4a4f-a95a-158104d689b0 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-4f6eaef1-edd3-42eb-84cd-b817c955f43d"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-5a1ddf4f-23f9-4e75-a50f-0530a0920f51 { min-height: 50px; }

#s-5a1ddf4f-23f9-4e75-a50f-0530a0920f51 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-bdfced08-430a-453b-8066-d71a699c1770"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-ec7f0c58-3739-4dca-8bbd-3e002838b276 { min-height: 50px; }

#s-ec7f0c58-3739-4dca-8bbd-3e002838b276 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-707d0364-ddce-4414-97a4-d54fc4599208 { text-align: center; }

#s-85761b92-c75e-4b4e-9309-5c452f326456 { border-style: solid; margin-top: 0px; margin-bottom: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-color: #000; }

@media (min-width: 0px) { [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-85761b92-c75e-4b4e-9309-5c452f326456"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-5072eed3-dc49-4e2c-ac07-e1826a7709a3 { box-shadow: 5px 5px 20px 1px rgba(0, 0, 0, 0.3); border-style: solid; margin-top: 5%; margin-bottom: 5%; border-top-width: 01px; border-left-width: 01px; border-bottom-width: 01px; border-right-width: 01px; border-radius: 5px; border-color: rgba(0, 0, 0, 0.5); }

#s-5072eed3-dc49-4e2c-ac07-e1826a7709a3 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-d769af6c-c067-4d3e-9496-9c1f1a71b180 { background-color: white; }

#s-bd01859c-0796-48b1-b77c-af5a042fc931 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-btn { cursor: pointer; box-sizing: border-box; }

#s-6cc0c94b-73ec-419b-a4bc-b8c81b463f6a { border-style: solid; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; border-color: #e23432; background-color: #e23432; font-size: 20px; color: #ffffff; text-decoration: none; }

#s-6cc0c94b-73ec-419b-a4bc-b8c81b463f6a:hover { border-style: solid !important; border-color: #e23432 !important; background-color: white !important; color: #e23432 !important; text-decoration: none !important; }

#s-6cc0c94b-73ec-419b-a4bc-b8c81b463f6a:active { background-color: #e23432 !important; color: #f7f7f7 !important; text-decoration: none !important; }

#s-6cc0c94b-73ec-419b-a4bc-b8c81b463f6a.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-781773af-3d07-47d6-b530-3110649217d3 { box-shadow: 5px 5px 20px 1px rgba(0, 0, 0, 0.3); border-style: solid; margin-top: 5%; border-top-width: 1px; border-left-width: 1px; border-bottom-width: 1px; border-right-width: 1px; border-radius: 5px; min-height: 50px; border-color: rgba(0, 0, 0, 0.5); }

#s-781773af-3d07-47d6-b530-3110649217d3 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-731fe8c5-7dde-4d29-831d-f0d0c7aaa742 { border-style: solid; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; border-color: #e23432; background-color: #e23432; font-size: 20px; color: #ffffff; text-decoration: none; }

#s-731fe8c5-7dde-4d29-831d-f0d0c7aaa742:hover { border-style: solid !important; border-color: #e23432 !important; background-color: white !important; color: #e23432 !important; text-decoration: none !important; }

#s-731fe8c5-7dde-4d29-831d-f0d0c7aaa742:active { background-color: #e23432 !important; color: #f7f7f7 !important; text-decoration: none !important; }

#s-731fe8c5-7dde-4d29-831d-f0d0c7aaa742.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-4678a240-c1ed-4919-ac95-ae90741e455f { min-height: 50px; }

#s-4678a240-c1ed-4919-ac95-ae90741e455f > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-1fa5b96b-45fc-4ffe-84fe-e8f5995b385c { min-height: 50px; }

#s-1fa5b96b-45fc-4ffe-84fe-e8f5995b385c > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 15.0px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 22.5px); } }
@media (min-width: 992px) { [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 22.5px); } }
@media (min-width: 1200px) { [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-06b49453-5186-43b3-8025-1362f4741e87"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 22.5px); } }
#s-9f270eff-bf9d-41f2-bd60-5fc7a5ece789 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-b0df059e-556e-4eb6-93dc-6cadd926493c { min-height: 50px; }

#s-b0df059e-556e-4eb6-93dc-6cadd926493c > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-2bb8c5ce-7b98-44a1-926e-80c932391c9f { min-height: 50px; }

#s-2bb8c5ce-7b98-44a1-926e-80c932391c9f > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-a9a245a3-0cb1-4e93-8d54-ebe3adc82a20"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-de9b5976-e548-41f7-b8a1-7babc3b73c04 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-cf69bd12-5e9f-4264-b4bb-0b5840d8e975 { background-color: white; }

#s-efb8d96d-d34d-4089-91ea-10281ba2356f { min-height: 50px; }

#s-efb8d96d-d34d-4089-91ea-10281ba2356f > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-48dfb84e-1045-41c9-a1b6-c6015f198285 { min-height: 50px; }

#s-48dfb84e-1045-41c9-a1b6-c6015f198285 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-874f7f2d-aac9-4a3a-ad2b-0074434aecae > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-1899cb53-afed-4918-b831-a1b2be764806"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-69799a5b-0976-4278-9a91-e1e39e3a1a1a { border-style: solid; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; border-color: #e23432; background-color: #e23432; font-size: 20px; color: #ffffff; text-decoration: none; }

#s-69799a5b-0976-4278-9a91-e1e39e3a1a1a:hover { border-style: solid !important; border-color: #e23432 !important; background-color: white !important; color: #e23432 !important; text-decoration: none !important; }

#s-69799a5b-0976-4278-9a91-e1e39e3a1a1a:active { background-color: #e23432 !important; color: #f7f7f7 !important; text-decoration: none !important; }

#s-69799a5b-0976-4278-9a91-e1e39e3a1a1a.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-c549f945-687f-46b1-81dc-882f5418a7e4 { min-height: 50px; }

#s-c549f945-687f-46b1-81dc-882f5418a7e4 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-e6ebcac4-588a-4dbe-868b-e609f5da9bea { min-height: 50px; }

#s-e6ebcac4-588a-4dbe-868b-e609f5da9bea > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-1a7bd7e4-02e7-4349-8ffd-301e3e5369cb { min-height: 50px; }

#s-1a7bd7e4-02e7-4349-8ffd-301e3e5369cb > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-0b029933-d169-4b0a-a453-43d05ce2d69a { min-height: 50px; }

#s-0b029933-d169-4b0a-a453-43d05ce2d69a > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-45cfaff3-8c23-4a7d-914f-c8a160e1bb8b"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-54775e8a-0e5a-4de2-a8f9-66fd663b7d3d { min-height: 50px; }

#s-54775e8a-0e5a-4de2-a8f9-66fd663b7d3d > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-e6419035-1b09-4f92-bda8-2783b74a2506 { text-align: right; }

#s-246bf5d8-4d08-447f-97e6-a2779c7beb1a { min-height: 50px; }

#s-246bf5d8-4d08-447f-97e6-a2779c7beb1a > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-2fe0e27f-a893-4b4c-b0fd-086d9ebb9418 { text-align: left; }

#s-2792beb4-e083-4155-8070-4d4ba83f16b5 { min-height: 50px; }

#s-2792beb4-e083-4155-8070-4d4ba83f16b5 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-590fda96-5d49-4574-adaf-52215fc9c748 { min-height: 50px; }

#s-590fda96-5d49-4574-adaf-52215fc9c748 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
